PRODUCT STUDIO
Produktbilder1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3120 xStack
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Nej
DHCP-funktioner
Ethernet LAN dataöverföringshastighet
10,100,1000 Mbit/s
Ethernet LAN-anslutning
Ja
Ethernet-gränssnittstyp
Gigabit Ethernet
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Koppar-Ethernet-kablage-teknologi
MAC-adressfiltrering
Power over Ethernet Poe stöd
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
136 Gbit/s
Wi-Fi
Nej
Wi-Fi-standarder
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Antal SFP/SFP+-portar
4
Antal SFP-modulplatser
Paketcache
GTIN EAN UPC
0790069343810,
Kategori
Nätverkswitchar
Kategori
Nätverkswitchar
Anslutningsgateway-spegling
Anslutningsteknik
Kabelansluten
Antal Nätaggregat
1
Antal SFP-SFP-portar
4
Avancerad kabelhantering
Ja
Datahastighet
10/100/1000 Mbps
Datum tillagt till systemet
2012-01-01
Driftsfuktighetsområde
10 - 90%
Driftstemperaturområde
0 - 50 °C
Flashminne
Fysisk säkerhet
NetBIOS, NetBEUI, ARP, BPDU
Följsamhetsförklaringar
Hanteringsprotokoll
SNMP, NLB
Hylla installation
Icke-driftsfuktighet
Ingångsfrekvens
50 - 60 Hz
Ingångsspänning
100 - 240 V
Kabelteknologi
10/100/1000Base-T(X)
Konsolindata
RJ-45
Kontaktlager
Lagringstemperaturområde Celsius
Ljudnivå
48,6 dB
MIB-stöd
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
MTBF-intervall
223006, 071 Timmar
Maximal dataöverföringshastighet
Mått Gxdxy
Nätaggregat
AC/DC
Nätverksgränssnitt
Gigabit Ethernet
Produktfärg
Produktionsdatum
Produktkod
DGS-3120-48PC-SI
Produktnamn
DGS-3120 xStack
Produktnamn
DGS-3120 xStack
Produktserie
Reservströmförsörjning
Nej
Routningstransitkapacitet
Staplingsbar
Ja
Strömanslutning
Strömförbrukning
Säkerhet
CB, cUL, LVD
Säkerhetsalgoritm stöds
802.1x RADIUS, EAP
Sålda marknader
CL, ES, MX, US
Tangenttyp
VLAN-stöd
Ja
Varumärke
D-Link
Varumärke
D-Link
Verifieringsmetod
EAP
Vikt
Värmeavledning
3310,428 BTU/s
Webbaserad hantering
Överföringshastighet (Mb/s)
1000 Mbit/s
Överföringshastighet Mbps
1000 Mbit/s
®